[cups.general] epsonstylus c64 driver (Tim Johnson)

Robert Morgan robert_ at ihug.co.nz
Thu Jul 15 14:20:05 PDT 2004


cups-request at easysw.com wrote:

>Send cups mailing list submissions to
>	cups at easysw.com
>
>To subscribe or unsubscribe via the World Wide Web, visit
>	http://lists.easysw.com/mailman/listinfo/cups
>or, via email, send a message with subject or body 'help' to
>	cups-request at easysw.com
>
>You can reach the person managing the list at
>	cups-owner at easysw.com
>
>When replying, please edit your Subject line so it is more specific
>than "Re: Contents of cups digest..."
>
>
>Today's Topics:
>
>   1. Re: epsonstylus c64 driver (Tim Johnson) (Tim Johnson)
>   2. Re: New CUPS 1.2.X unable to install printer as root (Nathan S.)
>   3. Re: Re: New CUPS 1.2.X unable to install printer as root
>      (Steven P. Ulrick)
>   4. 	Re: pages not found error on tsp643 with installed drivers
>      (Anonymous)
>
>
>----------------------------------------------------------------------
>
>Message: 1
>Date: Thu, 15 Jul 2004 08:34:32 -0800
>From: Tim Johnson <tim at johnsons-web.com>
>Subject: Re: [cups.general] epsonstylus c64 driver (Tim Johnson)
>To: "Mirror of cups.general Newsgroup" <cups at easysw.com>
>Message-ID: <20040715163432.GB3969 at johnsons-web.com>
>Content-Type: text/plain; charset=us-ascii
>
>* Robert Morgan <robert_ at ihug.co.nz> [040713 13:33]:
>< ... >
>  
>
>>>Date: Mon, 12 Jul 2004 11:30:01 -0800
>>>From: Tim Johnson <tim at johnsons-web.com>
>>>      
>>>
>>Tim Johnson wrote:
>>    
>>
>>>I have recently acquired an EpsonStylus C64
>>>USB printer. What is the appropriate cups driver?
>>>(I have RH 9.0 as OS, do not see it in the list.)
>>>and
>>>where do I get it?
>>>      
>>>
>>Similar to the Epson Stylus C84, but slower and cheaper. C63, C64, and 
>>PX V500 are the same, C64 is the name for the US market, PX V500 for 
>>Japan, and C64 for the rest of the world. These printers are also 
>>capable of full-bleed (borderless) printing.
>>
>>Parallel and USB ports.
>>
>>Needs Gimp-Print 4.3.21 or 4.2.6pre2 (or newer versions), this printer 
>>does not work with the drivers for the C82 or C84.
>>
>>    
>>
> 
>  Hi Bob: 
>  Thanks for the information.
>  I have just gotten 4.2.6 as tarball and installed it.
>
>  
>
>>RH9.0 comes with an earlier version you will need to get  4.2.6 and rpm -U
>>    
>>
>  
>  I presume that in the line above you meant to write 
>  "4.3.21 and rpm -U" ?
>  
>  I have not found either of the versions the you mention above at
>  http://gimp-print.sourceforge.net/
>
>  I have downloaded 4.2.7-pre1.
>  Will that work?
>  tim
>
>  
>
That last line  in my earlier reply should read....    [root at localhost 
rpm]# rpm -Uvf  gimp*

the U is  the switch for upgrade. its early and have'nt had my coffee 
yet :-)

Bob





More information about the cups mailing list